-- 基础信息
base_info = {
	group_id = 133312013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70220103, pos = { x = -3015.455, y = 86.095, z = 4658.048 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 28 },
	{ config_id = 13002, gadget_id = 70220103, pos = { x = -3011.854, y = 98.026, z = 4645.171 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 28 },
	{ config_id = 13003, gadget_id = 70220103, pos = { x = -2994.098, y = 151.539, z = 4662.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 13004, gadget_id = 70220103, pos = { x = -3003.078, y = 120.051, z = 4643.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 28 },
	{ config_id = 13005, gadget_id = 70220103, pos = { x = -2998.673, y = 133.670, z = 4639.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 28 },
	{ config_id = 13006, gadget_id = 70220103, pos = { x = -3008.257, y = 108.349, z = 4641.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 13007, gadget_id = 70220103, pos = { x = -3015.903, y = 150.735, z = 4658.505 }, rot = { x = 0.000, y = 293.497, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 13008, gadget_id = 70220103, pos = { x = -3035.584, y = 154.182, z = 4649.503 }, rot = { x = 0.000, y = 115.639, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 13009, gadget_id = 70220103, pos = { x = -2998.008, y = 93.511, z = 4650.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001, 13002, 13003, 13004, 13005, 13006, 13007, 13008, 13009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
